<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data></data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <EditText
            android:id="@+id/et_auto_search"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginTop="10dp"
            android:layout_marginRight="@dimen/margin_15"
            android:layout_marginBottom="10dp"
            android:background="@drawable/shape_round_white_6dp"
            android:hint="请选择好友"
            android:padding="10dp"
            android:textSize="15sp" />

        <FrameLayout
            android:id="@+id/fl_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>
</layout>